Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )

Advanced DNS Management
New ZoneEdit. New Managment.


Sign Up Now
> Ipchains Incompatible, ipchains incompatible
post Oct 8 2002, 10:30 AM
Post #1

Whats this Lie-nix Thing?

Group: Members
Posts: 1
Joined: 8-October 02
Member No.: 35


I have just installed the new Mandrake 9.0 and am having troubles trying to get ipchains to work.
The kernel that comes with Mandrake 9.09 is 2.4.19 and when I try to run an Ipchains command it gives me the following error:
ipchains: Incompatible with this kernel.

What do I do? The previous version of Mandrake worked fine.

Go to the top of the page
+Quote Post

Posts in this topic
- fabio   Ipchains Incompatible   Oct 8 2002, 10:30 AM
- - joey   Hello, You need to use IPtables instead of IPChai...   Oct 8 2002, 11:32 AM

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:


RSS Lo-Fi Version Time is now: 18th March 2018 - 10:49 AM